.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.796387;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.889160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.886719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.874512;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.705566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.718262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.884277;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-4.556000px;}
._f{margin-left:-2.286800px;}
._1{margin-left:-1.008000px;}
._11{width:1.496000px;}
._8{width:9.656000px;}
._0{width:17.416000px;}
._9{width:18.428000px;}
._10{width:28.492000px;}
._a{width:32.844000px;}
._3{width:37.468000px;}
._7{width:47.838000px;}
._6{width:60.996000px;}
._d{width:67.184000px;}
._5{width:101.762000px;}
._2{width:148.240000px;}
._e{width:153.600000px;}
._c{width:165.138000px;}
._b{width:182.716000px;}
._4{width:201.688000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:19.822000px;}
.fs2{font-size:24.000000px;}
.fsb{font-size:26.000000px;}
.fs9{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fsa{font-size:120.000000px;}
.y6{bottom:38.802509px;}
.y1{bottom:43.935386px;}
.y0{bottom:64.045752px;}
.y5{bottom:65.538174px;}
.y4{bottom:65.895268px;}
.y3{bottom:77.142327px;}
.y4a{bottom:123.993512px;}
.y49{bottom:146.487630px;}
.y3d{bottom:155.580721px;}
.y3c{bottom:171.195388px;}
.y3b{bottom:186.810054px;}
.y21{bottom:199.347869px;}
.y3a{bottom:202.430969px;}
.y39{bottom:218.051884px;}
.y20{bottom:219.655059px;}
.y38{bottom:233.672799px;}
.y1f{bottom:239.962248px;}
.y37{bottom:249.293714px;}
.y1e{bottom:255.583163px;}
.y36{bottom:264.914629px;}
.y1d{bottom:277.486029px;}
.y35{bottom:280.535544px;}
.y1c{bottom:293.100696px;}
.y34{bottom:296.156459px;}
.y1b{bottom:308.091307px;}
.y33{bottom:311.777375px;}
.y5b{bottom:319.822146px;}
.y1a{bottom:323.081918px;}
.y32{bottom:327.398290px;}
.y5a{bottom:335.443061px;}
.y19{bottom:338.072529px;}
.y31{bottom:343.019205px;}
.y18{bottom:353.063141px;}
.y2f{bottom:358.640120px;}
.y30{bottom:363.061620px;}
.y59{bottom:366.684891px;}
.y17{bottom:368.053752px;}
.y2e{bottom:374.261035px;}
.y58{bottom:382.305806px;}
.y16{bottom:383.049830px;}
.y2d{bottom:389.881950px;}
.y57{bottom:397.926721px;}
.y15{bottom:398.045908px;}
.y2c{bottom:405.515361px;}
.y56{bottom:413.547636px;}
.y55{bottom:413.566381px;}
.y14{bottom:413.683225px;}
.y2b{bottom:421.130028px;}
.y13{bottom:428.673837px;}
.y54{bottom:429.181048px;}
.y2a{bottom:436.744695px;}
.y12{bottom:443.664448px;}
.y53{bottom:444.795714px;}
.y29{bottom:452.365610px;}
.y11{bottom:458.655059px;}
.y52{bottom:460.410381px;}
.y28{bottom:467.986525px;}
.y10{bottom:474.308778px;}
.y51{bottom:476.043793px;}
.y27{bottom:483.619937px;}
.yf{bottom:489.299389px;}
.y50{bottom:491.658459px;}
.y26{bottom:499.234603px;}
.ye{bottom:504.290000px;}
.y4f{bottom:507.273126px;}
.y25{bottom:514.849270px;}
.yd{bottom:519.280611px;}
.y4e{bottom:522.906538px;}
.y24{bottom:530.470185px;}
.yc{bottom:534.271222px;}
.y4d{bottom:538.521205px;}
.y23{bottom:546.091100px;}
.yb{bottom:549.261833px;}
.y4c{bottom:554.135871px;}
.y22{bottom:561.712015px;}
.ya{bottom:564.252444px;}
.y4b{bottom:569.756786px;}
.y3e{bottom:576.436758px;}
.y9{bottom:579.248523px;}
.y5c{bottom:583.075647px;}
.y2{bottom:606.075101px;}
.y64{bottom:643.913488px;}
.y60{bottom:676.422799px;}
.y5d{bottom:697.042407px;}
.y5f{bottom:715.475086px;}
.y5e{bottom:730.393216px;}
.y62{bottom:731.877047px;}
.y65{bottom:739.591592px;}
.y61{bottom:749.294367px;}
.y8{bottom:773.712982px;}
.y7{bottom:788.709060px;}
.y63{bottom:792.720511px;}
.y44{bottom:823.041644px;}
.y66{bottom:845.064010px;}
.y45{bottom:858.328510px;}
.y48{bottom:882.775086px;}
.y43{bottom:900.504981px;}
.y46{bottom:983.608093px;}
.y40{bottom:998.916746px;}
.y47{bottom:1035.703844px;}
.y42{bottom:1067.562388px;}
.y3f{bottom:1136.873638px;}
.y41{bottom:1170.395184px;}
.hc{height:13.821199px;}
.h4{height:17.496000px;}
.hf{height:18.128906px;}
.hd{height:19.523438px;}
.h10{height:19.673828px;}
.h11{height:20.835938px;}
.h6{height:22.375000px;}
.ha{height:23.640625px;}
.h8{height:23.707031px;}
.hb{height:23.773438px;}
.h9{height:25.300781px;}
.h2{height:25.704000px;}
.h5{height:28.560000px;}
.h7{height:30.765625px;}
.h12{height:33.562500px;}
.h3{height:43.640625px;}
.he{height:93.515625px;}
.h1{height:1134.859477px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x2{left:58.254922px;}
.x3{left:60.441850px;}
.x19{left:66.773788px;}
.x15{left:80.819490px;}
.xf{left:87.242810px;}
.x14{left:88.261294px;}
.xb{left:101.015771px;}
.x12{left:110.004827px;}
.x11{left:178.307122px;}
.x1c{left:240.517572px;}
.x9{left:350.533333px;}
.x6{left:351.626797px;}
.x13{left:355.292089px;}
.x10{left:392.597646px;}
.x7{left:410.391274px;}
.x8{left:412.103482px;}
.x18{left:431.600415px;}
.xe{left:434.651961px;}
.x1a{left:457.531134px;}
.xc{left:492.058824px;}
.x1b{left:512.360546px;}
.xa{left:518.033125px;}
.x1f{left:557.709468px;}
.x16{left:677.557190px;}
.x4{left:712.441192px;}
.x5{left:810.803595px;}
.xd{left:819.055187px;}
.x1d{left:845.203037px;}
.x1e{left:855.356631px;}
.x17{left:880.566601px;}
.x1{left:881.855171px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-3.888803pt;}
._f{margin-left:-1.951913pt;}
._1{margin-left:-0.860385pt;}
._11{width:1.276921pt;}
._8{width:8.241941pt;}
._0{width:14.865540pt;}
._9{width:15.729339pt;}
._10{width:24.319531pt;}
._a{width:28.034209pt;}
._3{width:31.981054pt;}
._7{width:40.832435pt;}
._6{width:52.063531pt;}
._d{width:57.345339pt;}
._5{width:86.859615pt;}
._2{width:126.531213pt;}
._e{width:131.106276pt;}
._c{width:140.954611pt;}
._b{width:155.958427pt;}
._4{width:172.152100pt;}
.fs7{font-size:16.919197pt;}
.fs2{font-size:20.485356pt;}
.fsb{font-size:22.192469pt;}
.fs9{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs6{font-size:29.020921pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs8{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fsa{font-size:102.426778pt;}
.y6{bottom:33.120133pt;}
.y1{bottom:37.501333pt;}
.y0{bottom:54.666667pt;}
.y5{bottom:55.940533pt;}
.y4{bottom:56.245333pt;}
.y3{bottom:65.845333pt;}
.y4a{bottom:105.835467pt;}
.y49{bottom:125.035467pt;}
.y3d{bottom:132.796933pt;}
.y3c{bottom:146.124933pt;}
.y3b{bottom:159.452933pt;}
.y21{bottom:170.154667pt;}
.y3a{bottom:172.786267pt;}
.y39{bottom:186.119600pt;}
.y20{bottom:187.488000pt;}
.y38{bottom:199.452933pt;}
.y1f{bottom:204.821333pt;}
.y37{bottom:212.786267pt;}
.y1e{bottom:218.154667pt;}
.y36{bottom:226.119600pt;}
.y1d{bottom:236.850000pt;}
.y35{bottom:239.452933pt;}
.y1c{bottom:250.178000pt;}
.y34{bottom:252.786267pt;}
.y1b{bottom:262.973333pt;}
.y33{bottom:266.119600pt;}
.y5b{bottom:272.986267pt;}
.y1a{bottom:275.768667pt;}
.y32{bottom:279.452933pt;}
.y5a{bottom:286.319600pt;}
.y19{bottom:288.564000pt;}
.y31{bottom:292.786267pt;}
.y18{bottom:301.359333pt;}
.y2f{bottom:306.119600pt;}
.y30{bottom:309.893600pt;}
.y59{bottom:312.986267pt;}
.y17{bottom:314.154667pt;}
.y2e{bottom:319.452933pt;}
.y58{bottom:326.319600pt;}
.y16{bottom:326.954667pt;}
.y2d{bottom:332.786267pt;}
.y57{bottom:339.652933pt;}
.y15{bottom:339.754667pt;}
.y2c{bottom:346.130267pt;}
.y56{bottom:352.986267pt;}
.y55{bottom:353.002267pt;}
.y14{bottom:353.102000pt;}
.y2b{bottom:359.458267pt;}
.y13{bottom:365.897333pt;}
.y54{bottom:366.330267pt;}
.y2a{bottom:372.786267pt;}
.y12{bottom:378.692667pt;}
.y53{bottom:379.658267pt;}
.y29{bottom:386.119600pt;}
.y11{bottom:391.488000pt;}
.y52{bottom:392.986267pt;}
.y28{bottom:399.452933pt;}
.y10{bottom:404.849333pt;}
.y51{bottom:406.330267pt;}
.y27{bottom:412.796933pt;}
.yf{bottom:417.644667pt;}
.y50{bottom:419.658267pt;}
.y26{bottom:426.124933pt;}
.ye{bottom:430.440000pt;}
.y4f{bottom:432.986267pt;}
.y25{bottom:439.452933pt;}
.yd{bottom:443.235333pt;}
.y4e{bottom:446.330267pt;}
.y24{bottom:452.786267pt;}
.yc{bottom:456.030667pt;}
.y4d{bottom:459.658267pt;}
.y23{bottom:466.119600pt;}
.yb{bottom:468.826000pt;}
.y4c{bottom:472.986267pt;}
.y22{bottom:479.452933pt;}
.ya{bottom:481.621333pt;}
.y4b{bottom:486.319600pt;}
.y3e{bottom:492.021333pt;}
.y9{bottom:494.421333pt;}
.y5c{bottom:497.688000pt;}
.y2{bottom:517.319333pt;}
.y64{bottom:549.616533pt;}
.y60{bottom:577.365067pt;}
.y5d{bottom:594.965067pt;}
.y5f{bottom:610.698400pt;}
.y5e{bottom:623.431867pt;}
.y62{bottom:624.698400pt;}
.y65{bottom:631.283200pt;}
.y61{bottom:639.565067pt;}
.y8{bottom:660.407733pt;}
.y7{bottom:673.207733pt;}
.y63{bottom:676.631733pt;}
.y44{bottom:702.512533pt;}
.y66{bottom:721.309867pt;}
.y45{bottom:732.631867pt;}
.y48{bottom:753.498400pt;}
.y43{bottom:768.631867pt;}
.y46{bottom:839.565067pt;}
.y40{bottom:852.631867pt;}
.y47{bottom:884.031733pt;}
.y42{bottom:911.224800pt;}
.y3f{bottom:970.385867pt;}
.y41{bottom:998.998400pt;}
.hc{height:11.797174pt;}
.h4{height:14.933824pt;}
.hf{height:15.474046pt;}
.hd{height:16.664357pt;}
.h10{height:16.792724pt;}
.h11{height:17.784650pt;}
.h6{height:19.098326pt;}
.ha{height:20.178609pt;}
.h8{height:20.235290pt;}
.hb{height:20.291972pt;}
.h9{height:21.595646pt;}
.h2{height:21.939816pt;}
.h5{height:24.377573pt;}
.h7{height:26.260199pt;}
.h12{height:28.647490pt;}
.h3{height:37.249738pt;}
.he{height:79.820868pt;}
.h1{height:968.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x2{left:49.723867pt;}
.x3{left:51.590533pt;}
.x19{left:56.995200pt;}
.x15{left:68.984000pt;}
.xf{left:74.466667pt;}
.x14{left:75.336000pt;}
.xb{left:86.222667pt;}
.x12{left:93.895333pt;}
.x11{left:152.195200pt;}
.x1c{left:205.295333pt;}
.x9{left:299.200000pt;}
.x6{left:300.133333pt;}
.x13{left:303.261867pt;}
.x10{left:335.104267pt;}
.x7{left:350.292133pt;}
.x8{left:351.753600pt;}
.x18{left:368.395333pt;}
.xe{left:371.000000pt;}
.x1a{left:390.528667pt;}
.xc{left:420.000000pt;}
.x1b{left:437.328667pt;}
.xa{left:442.170533pt;}
.x1f{left:476.036533pt;}
.x16{left:578.333333pt;}
.x4{left:608.108800pt;}
.x5{left:692.066667pt;}
.xd{left:699.109867pt;}
.x1d{left:721.428533pt;}
.x1e{left:730.095200pt;}
.x17{left:751.613333pt;}
.x1{left:752.713200pt;}
}
